Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Info
titleMidPoint version

Connector requires midPoint 3.4.1 or newer.

This connector does not work correctly in midPoint 3.8 - see MID-4683

Google Apps Connector is intended for production use. Connector was introduced as a contribution to midPoint project by AMI Praha and is not officially supported by Evolveum.

...